IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'REFRANDEVUID' AND SYSOBJECTS.name = 'HRANDEVU')

ALTER TABLE dbo.HRANDEVU ADD

	REFRANDEVUID int NULL
